Subject: Re: tasters!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Apr 2001 17:42:00 -0700 (PDT)

I had some appetizers the other day at the MFA that were provided by Aries and they were very good.  Definitely wouldn't mind trying that place.

   

	Enron Capital & Trade Resources Corp.  From:  "Jennifer Bowles" <[email-masked]>                           04/23/2001 02:38 PM	

To:	[email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
cc:	 
Subject:	Re: tasters!

I want to try those as well as one that Lisa just reminded me of... Aries on
Montrose near Black Lab.... can't wait to see everyone!

:o)

>From: Sarah Berry <[email-masked]>
>To: [email-masked], [email-masked], [email-masked],
>[email-masked], [email-masked], [email-masked],
>[email-masked]
>Subject: Re: tasters!
>Date: Mon, 23 Apr 2001 11:03:31 -0700 (PDT)
>
>Jen and I were consulting on the issue at hand and we
>came up with a couple of ideas for where to
>go...either Amazon Grill by the galleria or Fox Diner
>on Shepherd?  Email me with your pick or any other
>suggestions.  See y'all Thursday!
>
>Sarah
>--- [email-masked] wrote:
> > mark your calendars for tasters next thursday night!
> > we are open for
> > suggestions, so if you have a great restaurant in
> > mind, let us know! have a
> > great weekend!!
> > ashlea
>
>
>__________________________________________________
>Do You Yahoo!?
>Yahoo! Auctions - buy the things you want at great prices
>http://auctions.yahoo.com/

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com